Support the ongoing development of Laravel.io →
Packages Installation Laravel
Last updated 4 months ago.
0
moderator Solution

You need to wait till there is a 5.7 version of laravelcollective/html because the current latest is locked to 5.6

Or you can fork it, create a 5.7 version and use the composer aliases to use that fork. See https://getcomposer.org/doc/articles/aliases.md#require-inline-alias (and create a pull request to laravelcollective/html to let it update)

0

Thanks mate! I am going to wait.

0

Package laravelcollective/html now supports Laravel 5.7

0

Sign in to participate in this thread!

Full Stack Europe

Your banner here too?

Moderators

We'd like to thank these amazing companies for supporting us

Your logo here?

The Laravel portal for problem solving, knowledge sharing and community building.

© 2022 Laravel.io - All rights reserved.